
D4Science Infrastructure - Task #2189

Deploy Tabular Data Manager service to gCubeApps/StockAssessmentVRE

Feb 09, 2016 03:22 PM - Massimiliano Assante

Status: Closed Start date: Feb 09, 2016

Priority: High Due date: Feb 09, 2016

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 1.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

History

#2 - Feb 09, 2016 05:51 PM - Roberto Cirillo

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The tabulardata service is ready to use. @gianpaolo.coro@isti.cnr.it, @massimiliano.assante@isti.cnr.it  Please tell me if it's need to add other

resources to tabulardata service in this context.

#3 - Mar 03, 2016 04:24 PM - Roberto Cirillo

- Status changed from Feedback to Closed
